@import "@/styles/variables";

.acsd-container {
    @include col;

    grid-column: 1/-1;
    gap: 1rem;
    margin-bottom: 15rem;
    padding-top: 6.5rem;
    justify-self: center;
    align-items: center;

    & p {
        padding-bottom: 2rem;
        text-align: center;

        @include paragraph-lg;
    }
}
